

<div  class="row" style="alignment: center">
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/companyCorporateContract2'}"
          (click)="navigatecompanyCorporateContract()"
  >Company Contract
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserOnDemandAssociation'}"
          (click)="navigateOnDemandAssociation()"
  >Lesser Contract
  </button>

</div>